INSERT INTO [dbo].[TOSTEN]
(
	[DSEQ],
	[TEND]
)
SELECT
	'01',
	'13'
WHERE NOT EXISTS (SELECT 1 FROM [dbo].[TOSTEN] WHERE [DSEQ] = '01' and [TEND] = '13')
GO

INSERT INTO [dbo].[TOSTEN]
(
	[DSEQ],
	[TEND]
)
SELECT
	'03',
	'13'
WHERE NOT EXISTS (SELECT 1 FROM [dbo].[TOSTEN] WHERE [DSEQ] = '03' and [TEND] = '13')